wp checker for highjack

Discussion in 'BlackHat Lounge' started by CenTex Hosting, Jan 21, 2011.

  1. CenTex Hosting

    CenTex Hosting Jr. VIP Jr. VIP

    Joined:
    Nov 8, 2009
    Messages:
    2,256
    Likes Received:
    868
    Gender:
    Male
    Occupation:
    Founder/CEO
    Location:
    Austin, TX
    Home Page:
    Last week there was a thread that was going around about a plugin for wordpress that checks the js files to make sure they are not getting high jacked. I have done sever searches but i am not finding the thread.

    I could be searching wrong. If someone can send me the link to that thread or let me know what the plugin is I will give a thanks and a rep.
     
  2. alphius

    alphius Registered Member

    Joined:
    Apr 6, 2009
    Messages:
    59
    Likes Received:
    55
    Location:
    Vegas
    im interested in this too
     
  3. cyberzilla

    cyberzilla Elite Member Premium Member

    Joined:
    Nov 15, 2009
    Messages:
    2,224
    Likes Received:
    3,372
    Location:
    zeta reticuli
    Is this what you are looking for?
    Code:
    http://www.blackhatworld.com/blackhat-seo/blogging/264628-wordpress-tac-plugin-theme-authenticity-checker.html
    Here are a couple of WP security plugins which do the same job.

    Exploit Scanner:
    Code:
    http://wordpress.org/extend/plugins/exploit-scanner/
    WP Security Scan:
    Code:
    http://wordpress.org/extend/plugins/wp-security-scan/
     
    • Thanks Thanks x 1
    Last edited: Jan 21, 2011